{
    "object_page": {
        "title": "Benda ...",
        "intro": "Benda dari database kami bisa ditemukan melalui pemasukan istilah ke dalam bidang pencarian (di sebelah kiri). Tidak apa-apa, kalau anda mencari jenis benda yang persis, seseorang pembuat atau pelukis, sesuatu tempat atau waktu ... apa-apa yang bisa dicari. Sesuatu fungsi pencarian lanjut bisa ditemukan di bahwa bidang pencarian.",
        "to_show_all": "Untuk melihat ikhtisar semua benda, klik ke sini saja",
        "here": "di sini",
        "to_refined_search": "Untuk menggunakan funsi pencarian lanjut, klik saja",
        "to_image_wall": "Dinding benda diciptakan untuk menjelajah. Anda akan ditunjukkan pilihan gambar yang acak kalau klik ke sini",
        "last": "Kalau mau mejelajah saja, , bisa menggunakan fungsi tag cloud di sebelah kanan. Benda-benda situs web ini ada kata kunci dan tag cloud ini dibuat melalui kata kunci ini. Barangkali ini kurang pintar - tetapi pastilah fungsi ini menarik untuk menjelahan.",
        "advanced_search_intro": "Di sini, bisa langsung menelusuri benda yang spesifik yang terkait dengan sesebuah tempat, jenis atau waktu atau seseorang (atau lembaga). Bila masuk sesuatu di dalam bidang pencariannya, sebuah daftar dengan pilihan istilah akan ditampilkan. Pilih salah satu darinya dengan klik. Anda bisa mencari secara lebih justru melalui pemasukan istilah pencarian di bidang yang lain lagi.",
        "actor": "Orang\/institusi",
        "place": "Tempat",
        "time": "Waktu",
        "object_type": "Jenis benda",
        "kind_relation": "Jenis hubungan",
        "invsearch": "Bisa mencari nomor inventarisasi benda melalui bidang pencarian sendiri",
        "invsearch_search": "Cari nomor inventarisasi",
        "invsearch_no_result": "Maaf, nomor inventarisasi ini belum terkenal",
        "invsearch_many_results": "Ada benda bernomor inventarisasi ini di lebih banyak daripada satu museum:",
        "search_options": "Opsi pencarian",
        "obj_page_timeline_intro": "Untuk mengakses linimasa benda ini, silahkan klik",
        "exact": "Tetap",
        "help_extended_search_title": "Informasi pertolongan pencarian persis",
        "help_extended_search_content": "<p>Anda bisa membuat pencarian melalui banyak parameter pencarian.<\/p>\r\n\r\n<p>Kebanyakan bidang pencarian bisa digunakan melalui masukan nama \/ istilah pencarian saja. Di kanan bidangnya ada kotak centang kecil. Biasanya, fungsi pencarian ada hasil inklusif: pencariannya menjawab dengan semua benda yang ada bagian teks yang sama. Kotak centang kecil ini bisa digunakan untuk mencari hasil persis saja.<\/p>\r\n\r\n<p>Juga ada menu dengan daftar kondisi pencarian.<\/p>",
        "there_is_a_problem": "Kesalahan pencarian",
        "search_error_suggestions": "Silakan coba sekali lagi",
        "return_to_search": "Kembali ke halaman pencarian",
        "alpha": "Setelah (Year)",
        "omega": "Sebelum (Time)",
        "modify_search_parameters": "Ubah parameter pencarian",
        "full_text": "Teks lengkap",
        "extended_search_description": "Di sini bisa menggunakan fungsi pencarian persis unuk mencari benda melalui kaitannya dengan orang \/ lembaga, tempat atau waktu.",
        "image_wall_description": "Di sini ada kumpulan acak para benda yang diterbitkan di versi museum-digital ini.",
        "limit_has_transcriptions": "Terbatas kepada benda dengan transkrip",
        "limit_has_image_annotations": "Terbatas kepada benda dengan catatan gambaran",
        "ttype_persinst": "Semua orang \/ lembaga",
        "ttype_ort": "Semua tempat ",
        "ttype_zeit": "Semua masukan waktu",
        "ttype_tag": "Semua kata kunci"
    }
}